Module
Contents
Index 🔎︎
\<bookmark_value\>DAYS360 function\</bookmark_value\>

## DAYS360

Returns the difference between two dates based on the 360 day year used in interest calculations.

### Syntax

DAYS360(Date_1;Date_2;Type)

If Date_2 is earlier than Date_1, the function will return a negative number.

The optional argument \<emph\>Type\</emph\> determines the type of difference calculation. If Type = 0 or if the argument is missing, the US method (NASD, National Association of Securities Dealers) is used. If Type <> 0, the European method is used.

### Example:

DAYS360("1/1/2000";NOW()) returns the number of interest days from January 1, 2000 until today.